- entityDefinitions:
  - IDM_Method__get__GRA_Method_Suffix: '{c700ea18-4a07-49be-89f1-6f26fd307161}'
  - IDMB_Method__get__GRA_Method_Suffix: '{f877e77a-a08f-4bf1-a077-4ac021b09983}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__GRA_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'GRA Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'GRA'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__GRA_Method_Suffix;'
    executesMethod: '&IDM_Method__get__GRA_Method_Suffix;'